body {
    font-family: helvetica, varela round, sans-serif;
    font-size: 16px;
    line-height: 1.6;
    overflow-x: hidden;
    color: #868f9b;
    background-color: #000
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: helvetica, montserrat, sans-serif;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px;
    color: #10161a
}

h1 {
    font-size: 54px
}

h2 {
    font-size: 36px
}

h3 {
    font-size: 21px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 16px
}

a {
    color: #6195ff;
    text-decoration: none;
    -webkit-transition: .2s opacity;
    transition: .2s opacity
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
    color: #6195ff
}

.main-color {
    color: #6195ff
}

.white-text {
    color: #fff
}

::-moz-selection {
    background-color: #6195ff;
    color: #fff
}

::selection {
    background-color: #6195ff;
    color: #fff
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none
}

.section {
    position: relative
}

.md-padding {
    padding-top: 120px;
    padding-bottom: 120px
}

.sm-padding {
    padding-top: 60px;
    padding-bottom: 60px
}

.bg-grey {
    background-color: #fafafa;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee
}

.bg-dark {
    background-color: #1c1d21
}

.bg-img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden
}

.bg-img .overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: .1;
    background: #000
}

header {
    position: relative
}

#home {
    height: 100vh
}

#home .home-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    z-index: 2
}

.home-content .logo {
    text-align: center;
    margin-bottom: 15px
}

.home-content .logo>img {
    max-height: 156px
}

.home-content .country {
    text-align: center;
    margin-bottom: 20px;
    margin-top: -50px;
    white-space: nowrap
}

.home-content .country>a {
    display: inline-block;
    width: 200px;
    height: 210px;
    background-repeat: no-repeat;
    background-position: center;
    transition: .4s ease-in-out
}

.home-content .country>a:hover {
    transform: scale(1.1)
}

.home-content .country>a:hover:after {
    content: '';
    -webkit-box-shadow: 0 0 12px 0 #fff;
    -moz-box-shadow: 0 0 12px 0 #fff;
    box-shadow: 0 0 30px 0 #fff;
    width: 98px;
    height: 98px;
    top: 56px;
    border-radius: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute
}

.home-content .country>a>label {
    margin-top: 165px;
    font-size: 13px;
    color: #fff;
    opacity: .8
}

.home-content .country>a.malaysia {
    background-image: url(regional-malaysia.png)
}

.home-content .country>a.indonesia {
    background-image: url(regional-indonesia.png)
}

.home-content .country>a.thailand {
    background-image: url(regional-thailand.png)
}

.home-content .league {
    margin-bottom: 10px;
    text-align: center;
    font-size: .625rem;
}

.img_vendor {
    max-width: 1200px;
    width: auto;
    height: 50px;
}

.game-license-img {
    width: 35%;
}

.game-license-img img {
    height: 60px;
}

.game-license-desc {
    width: 65%;
    font-size: .625rem;
}

.bg-audio {
    position: absolute;
    right: 10px;
    top: 10px;
    background-image: url(audio_on_aug2018.png);
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 2
}

.bg-audio.muted {
    background-image: url(audio_off_aug2018.png)
}

.img-cover {
    background-image: url(bg-overlay.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .4
}

.mobile {
    display: none
}

.desktop {
    display: block
}

.swiper-container {
    z-index: 1;
    height: 100vh;
    opacity: .4
}

.swiper-container img {
    width: 100%
}

.swiper-container .img-cover {
    z-index: 1
}

.swiper-container .swiper-pagination-bullet {
    background-color: #fff
}

@media only screen and (max-width: 1199px) {
    .game-license-img img {
        width: 100%;
        height: auto;
    }

    .img_vendor {
        width: 100%;
        height: auto;
        max-width: 1000px
    }
}

@media only screen and (max-width: 991px) {
    .home-content .logo>img {
        max-height: 140px
    }

    .home-content .country {
        text-align: center;
        margin-bottom: 20px;
        margin-top: -10px;
        white-space: nowrap
    }

    .home-content .country>a {
        width: 162px;
        height: 135px;
        background-size: 120%
    }

    .home-content .country>a>label {
        margin-top: 120px;
        font-size: 13px
    }

    .home-content .country>a:hover:after {
        width: 76px;
        height: 76px;
        top: 29px
    }

    .img_vendor {
        max-width: 700px
    }
}

@media only screen and (max-width: 767px) {
    .landscape {
        display: none !important
    }

    .portrait {
        display: block !important
    }

    .bg-img {}

    .home-content .logo>img {
        max-height: 127px
    }

    .mobile {
        display: block
    }

    .desktop {
        display: none
    }
}

@media only screen and (max-width: 480px) {
    .home-content .logo>img {
        max-height: 25vw
    }

    .home-content .country>a {
        display: inline-block;
        width: 28vw;
        height: 28vw;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 140%
    }

    .home-content .country>a>label {
        margin-top: 25vw;
        font-size: 4vw
    }

    .home-content .country>a:hover:after {
        width: 15.5vw;
        height: 15.5vw;
        top: 6.1vw
    }
}

@media only screen and (max-width: 400px) {}

@media(min-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 100vmax;
        height: auto
    }
}

@media(min-aspect-ratio: 16/9) and (max-width:767px) {
    .landscape {
        display: block !important
    }

    .portrait {
        display: none !important
    }

    #home .home-wrapper {
        top: 40%
    }

    .home-content .logo>img {
        max-height: 100px
    }

    .home-content .country>a {
        width: 130px;
        height: 110px
    }

    .home-content .country>a:hover:after {
        width: 61px;
        height: 61px;
        top: 24px
    }

    .home-content .country>a>label {
        margin-top: 96px
    }

    .img_vendor {
        max-width: 76vw;
        margin: 0 auto
    }
}

@media(max-aspect-ratio: 16/9) {
    .fullscreen-bg__video {
        width: 300%;
        left: -100%
    }

    .bg-img.mobile .fullscreen-bg__video {
        height: 206vw
    }
}

#back-to-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #6195ff;
    border-radius: 3px;
    color: #fff;
    z-index: 9999;
    -webkit-transition: .2s opacity;
    transition: .2s opacity;
    cursor: pointer
}

#back-to-top:after {
    content: "\f106";
    font-family: fontawesome
}

#back-to-top:hover {
    opacity: .8
}

#preloader {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #000;
    z-index: 99999
}

.preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.preloader span {
    display: inline-block;
    background-color: #6195ff;
    width: 25px;
    height: 25px;
    -webkit-animation: 1s preload ease-in-out infinite;
    animation: preload 1s ease-in-out infinite;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    border-radius: 50%
}

.preloader span:nth-child(1) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.preloader span:nth-child(2) {
    -webkit-animation-delay: .1s;
    animation-delay: .1s
}

.preloader span:nth-child(3) {
    -webkit-animation-delay: .15s;
    animation-delay: .15s
}

.preloader span:nth-child(4) {
    -webkit-animation-delay: .2s;
    animation-delay: .2s
}

@-webkit-keyframes preload {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
}

@keyframes preload {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }
}